> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get workflow report

> Get the compliance report for a framework (workflow) on an organization: the assessment summary you can download from the Cyber Posture (V-CISO) module.



## OpenAPI

````yaml get /api/v1/v-ciso/organizations/{organizationid}/workflows/{workflowid}/report
openapi: 3.1.0
info:
  title: Aegister API
  version: 1.0.5
servers: []
security: []
paths:
  /api/v1/v-ciso/organizations/{organizationid}/workflows/{workflowid}/report:
    get:
      tags:
        - V-CISO • Workflows
      summary: 'Proxy: fetch workflow report'
      description: GET /api/v1/v-ciso/organizations/{oid}/workflows/{wid}/report
      operationId: v-ciso-workflow-report
      parameters:
        - in: path
          name: organizationid
          schema:
            type: integer
          required: true
        - in: path
          name: workflowid
          schema:
            type: string
          required: true
      responses:
        '200':
          description: No response body
      security:
        - ApiKeyAuth: []
        - ApiKeyQueryParam: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token
    ApiKeyQueryParam:
      type: apiKey
      in: query
      name: X-Aegister-Token

````